* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
	font-family: arial;

}

a {
	text-transform: uppercase;
	color: black;
	text-decoration: none;
	
}

body {
	display: flex;
	flex-direction: column;
	text-align: center;

}

li {
	display: inline;
	margin: 30px;
	
}

p {
	margin: 20px;
	color: grey;
	
}

nav {
	margin: 40px;

}